<?xml version="1.0" encoding="ISO-8859-1"?>
<PROTOCOLLIST>
<protocol NAME="snmp" CONFIGPROVIDER="com.adventnet.management.config.snmp.SnmpConfigProvider"/>
<!--protocol NAME="tl1" CONFIGPROVIDER="com.adventnet.management.config.tl1.TL1ConfigProvider"/-->
<protocol NAME="tftp" CONFIGPROVIDER="com.adventnet.management.config.tftp.TftpConfigProvider"/>
<protocol NAME="telnet" CONFIGPROVIDER="com.adventnet.management.config.telnet.TelnetConfigProvider"/>
<!--protocol NAME="CORBA" CONFIGPROVIDER="com.adventnet.management.config.corba.CorbaConfigProvider"/-->
<protocol NAME="ftp" CONFIGPROVIDER="com.adventnet.management.config.ftp.FTPConfigProvider"/>
</PROTOCOLLIST>
